/*
 * Если раскомментировать вызов Thread.sleep,
 * этот код не будет компилироваться.
 */

import static java.lang.System.out;

public class NoSleepForTheWeary {

    public static void main(String args[]) {
        out.print("Немного вздремну. ");
        out.println("Всего пять секунд...");

        takeANap();

        out.println("Теперь я снова бодр и свеж.");
    }

    static void takeANap() {
//        Thread.sleep(5000);
    }
}
